version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: z+HHoj8mS0QqcrqcQc0IqQJIkBn8KkhfLbI2h1YTIpZ9oEIMPkA0wtt+8CSFJL+ztig4lg4CgW6u8Vn83PMQlw==
    size: 166513707
path: poi-11.1.0-arm64-mac.zip
sha512: z+HHoj8mS0QqcrqcQc0IqQJIkBn8KkhfLbI2h1YTIpZ9oEIMPkA0wtt+8CSFJL+ztig4lg4CgW6u8Vn83PMQlw==
releaseDate: '2026-07-09T01:36:29.633Z'
